using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WpfApplication28
{
    public class Order
    {
        private int number;
        private string details;

        public int Number
        {
            get
            {
                return number;
            }
            set
            {
                number = value;
            }
        }

        public string Details
        {
            get
            {
                return details;
            }
            set
            {
                details = value;
            }
        }
    }
}
